Subject: Ticket Assigned - Received Opened/Used Beauty Product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 Nov 2020 02:11:16 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received Opened/Used Beauty Product Hi there, my name is Mariam Ahmed (below are my contact details). I made an
order on the 4th of November from the online Centerpoint app order number
#9611951090 and one of the products ordered was a makeup blusher. I was
very disappointed and surprised to find that I received an unsealed,
unpackaged, opened product that looked dirty as if it has been previously
used.  Given the required hygiene that needs to be taken with beauty
products especially during the time of Covid, I would like to request a
swift return and refund of the product. I have ordered many things from
Centerpoint before including makeup and beauty products but have never
encountered this problem before. Please help me fix this issue. Below
attached are pictures of the blusher.

-Mariam Ahmed
0502161049
[email-masked] (my registered Centerpoint email address)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1656781